ros-humble-tiago-laser-sensors (4.9.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Feb 2025 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.8.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 24 Jan 2025 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.7.0-1jammy) jammy; urgency=high

  * Merge branch 'abr/feat/deps-and-specs' into 'humble-devel'
    nav deps and specs
    See merge request robots/tiago_navigation!125
  * nav deps and specifics
  * fix dep
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Dec 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.6.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Nov 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.6.0-1jammy) jammy; urgency=high

  * Merge branch 'abr/feat/nav-params' into 'humble-devel'
    using new pipeline architecture
    See merge request robots/tiago_navigation!121
  * using new pipeline architecture
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Nov 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.5.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Oct 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.4.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Oct 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.3.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Oct 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.2.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Sep 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.5-1jammy) jammy; urgency=high

  * Merge branch 'feat/aca/pipeline-substitution' into 'humble-devel'
    using variables for pipeline
    See merge request robots/tiago_navigation!105
  * naming convention
  * using variables laser pipeline tiago omni
  * using variables for pipeline
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.3-1jammy) jammy; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.2-1jammy) jammy; urgency=high

  * Merge branch 'fix/changed-base-type-name' into 'humble-devel'
    changed diff_drive to pmb2
    See merge request robots/tiago_navigation!110
  * fixed laser pipeline name
  * changed diff_drive to pmb2
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 05 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 01 Jul 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.0-1jammy) jammy; urgency=high

  * Merge branch 'feature/support-different-base-types' into 'humble-devel'
    feat: support different base types
    See merge request robots/tiago_navigation!102
  * added laser filters
  * feat: support base_type on real robot
  * feat: support base_type in simulation
  * Contributors: antoniobrandi, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Jun 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 29 May 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.15-1jammy) jammy; urgency=high

  * Merge branch 'fix/aca/missing-deps' into 'humble-devel'
    fix deps
    See merge request robots/tiago_navigation!100
  * fix deps
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 May 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Apr 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.13-1jammy) jammy; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/tiago_navigation!98
  * using variables lifecycle manager
  * using new variables names
  * using variables
  * using variables for laser pipelines
  * update public sim launch and renamed params
  * modified params laser pipeline
  * navigation pipelines
  * navigation pipeline
  * added modules and pipelines
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Apr 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Feb 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2024 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.9-1jammy) jammy; urgency=high

  * Bump module names
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.8-1jammy) jammy; urgency=high

  * Add website tag
  * Rename laser module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.7-1jammy) jammy; urgency=high

  * Specify laser model
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.6-1jammy) jammy; urgency=high

  * Merge branch 'add_modules' into 'humble-devel'
    Adding laser module
    See merge request robots/tiago_navigation!88
  * Adding laser module
    Conditioned to pal distros only
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Sep 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.4-1jammy) jammy; urgency=high

  * Update package.xml version
  * Merge branch 'laser_migration' into 'humble-devel'
    laser sensors migration
    See merge request robots/tiago_navigation!80
  * Apply 1 suggestion(s) to 1 file(s)
  * updated copyright
  * Apply 2 suggestion(s) to 1 file(s)
  * typo and using launch_pal
  * laser sensors migration
  * Contributors: Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Apr 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 29 Nov 2022 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.0-1jammy) jammy; urgency=high

  * First version of foxy-devel tiago_2dnav
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.6-1jammy) jammy; urgency=high

  * Updated Changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.5-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 May 2020 21:41:00 -0000

ros-humble-tiago-laser-sensors (2.0.4-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'nav-valid' into 'erbium-devel'
    shortened rgbd scan FOV
    See merge request robots/tiago_navigation!54
  * shortened rgbd scan FOV
  * Contributors: Procópio Stein, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 May 2020 12:02:00 -0000

ros-humble-tiago-laser-sensors (2.0.3-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.2-1jammy) jammy; urgency=high

  * Update Changelog
  * Contributors: Federico Nardi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Sep 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.1-1jammy) jammy; urgency=high

  * Update changelog
  * Merge branch 'velodyne' into 'erbium-devel'
    added launch file for velodyne laser
    See merge request robots/tiago_navigation!50
  * added launch file for velodyne laser
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Sep 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.0-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.7-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'fix-tf2-compatibility' into 'erbium-devel'
    tf2 compliance
    See merge request robots/tiago_navigation!47
  * tf2 compliance
  * Revert "tf2 compliance"
    This reverts commit 5c55400ac1c41562a7bc5b5b6089fdca290987f6.
  * tf2 compliance
  * Contributors: Procópio Stein, artivis

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Mar 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.6-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Mar 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.5-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'update-laser-conf' into 'erbium-devel'
    Update laser conf
    See merge request robots/tiago_navigation!44
  * reduced laser FOV
  * removed rplidar
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 Feb 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.4-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Feb 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.3-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 24 Jan 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.2-1jammy) jammy; urgency=high

  * Update changelog
  * rgbd is started on it's own
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Dec 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.1-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.0-1jammy) jammy; urgency=high

  * Update changelog
  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Specifics refactor
    See merge request robots/tiago_navigation!42
  * Add rgbd cloud
  * Expand filter parameters for each laser
  * Rename laser sensors to the new standard
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.11-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 26 Oct 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.10-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Sep 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.9-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Sep 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.8-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Sep 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.7-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Sep 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.6-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Jul 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.5-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 24 Apr 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.4-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Mar 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.3-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'restore-old-hokuyo-node' into 'dubnium-devel'
    Revert "replaced hokuyo_node with urg_node"
    See merge request robots/tiago_navigation!28
  * Revert "replaced hokuyo_node with urg_node"
    This reverts commit b6568ab624b817325150434d7fecf7442e8fdfa2.
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 08 Mar 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.2-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Feb 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.1-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.0-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'urg-node-driver' into 'dubnium-devel'
    replaced hokuyo_node with urg_node
    See merge request robots/tiago_navigation!25
  * replaced hokuyo_node with urg_node
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.11.5-1jammy) jammy; urgency=high

  * update changelogs
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Jan 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.11.4-1jammy) jammy; urgency=high

  * update changelog
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Nov 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.11.3-1jammy) jammy; urgency=high

  * update changelogs
  * Merge branch 'dubnium-devel' into shutdown-costmaps
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2017 14:52:00 -0000

ros-humble-tiago-laser-sensors (0.11.2-1jammy) jammy; urgency=high

  * udpate changelogs
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2017 13:01:00 -0000

ros-humble-tiago-laser-sensors (0.11.1-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Nov 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.11.0-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Oct 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.10.2-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.10.1-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'laser-normalization' into 'dubnium-devel'
    Laser normalization
    See merge request !20
  * fixed typo in robot name
  * cosmetic (changed node name to normalize with pmb2)
  * added hokuyo scan_raw remap
  * filter node in base_laser.launch
  * increased fov and activated intensity
  * Contributors: Jeremie Deray, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 09 Aug 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.10.0-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 May 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.15-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 May 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.14-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 05 May 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.13-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'better-nav-and-mapping' into 'dubnium-devel'
    Better nav and mapping
    See merge request !12
  * removed pointcloud_to_laserscan entries and files
    the pointcloud to laserscan files were moved to specific tools
    they will be available only if advanced navigation is active
  * added launch and config for rgbd_scan
  * reduced max rot vel and adde time offset for all laser configs
  * added footprint laser filter
  * Merge branch 'multitiago' into 'dubnium-devel'
    Allow multiple Tiagos on a single Gazebo
    See merge request !13
  * Allow multiple Tiagos on a single Gazebo
  * Contributors: Jordi Pages, Procópio Stein, Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 04 May 2017 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.12-1jammy) jammy; urgency=high

  * update changelogs
  * add footprint filter
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Dec 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.11-1jammy) jammy; urgency=high

  * changelogs
  * Merge branch 'lasers-update' into 'dubnium-devel'
    updated dependencies, updated laser filter, normalized config files, updated pc2ls launch and config
    to discuss....
    See merge request !10
  * updated dependencies, updated laser filter, normalized config files, updated pc2ls launch and config
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Oct 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.10-1jammy) jammy; urgency=high

  * update logs
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Oct 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.9-1jammy) jammy; urgency=high

  * update changelogs
  * Merge branch 'add-rgbd-laser-scan' into 'dubnium-devel'
    Add rgbd laser scan to navigation to avoid obstacles not detected with the laser
    See merge request !8
  * fixe RGBD laser-scan frame. Refs #14514
  * Contributors: Jordi Pages, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.8-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 28 Jul 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.7-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Jun 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.6-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.5-1jammy) jammy; urgency=high

  * changelog
  * fix hokuyo port accordingly to new dev rule
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jun 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.4-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'tiago_nav' into 'dubnium-devel'
    Tiago nav
    tiago navigation in the era of dubnium
    See merge request !4
  * tiago default laser sick tim 561
  * fix lasers launch
  * laser launch set laser param
  * update maintainer
  * new laser launch
  * add laser_filter conf
  * rm rebujito laser
  * add lasers sick 561 571
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Mar 2016 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.3-1jammy) jammy; urgency=high

  * Update changelogs
  * Merge branch 'set_hokuyo_laser' into 'cobalt-devel'
    Set Hokuyo Laser
  * Set hokuyo laser
  * Contributors: Bence Magyar, Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Apr 2015 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.9.2-1jammy) jammy; urgency=high

  * Update changelogs
  * Contributors: Bence Magyar

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Jan 2015 15:40:00 -0000

ros-humble-tiago-laser-sensors (0.9.1-1jammy) jammy; urgency=high

  * Update changelogs
  * Merge branch 'rename_to_tiago' into 'master'
    Rename to TiaGo
  * renames to tiago (TiaGo)
  * Contributors: Bence Magyar, Enrique Fernandez, enriquefernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Jan 2015 12:12:00 -0000


